Minor BUG: Online F-Secure Health Check wants to use 'OLD JAVA VERSION'

Scholar

Minor BUG: Online F-Secure Health Check wants to use 'OLD JAVA VERSION'

The current (pr. 22.Nov 2012)  Java Runtime is 7u9.

 

Running the Online F-Secure Health Check opens with a warning (from JRE) that it wants Java (1.6.0_10).

It runs fine if you click on 'Run with the latest version' button.

 

The other text on the popup window is:

<quote>

Name: com.fsecure.lanchpoint.JLaunchPoint

From: http://downloadsp.f-secure.com

</quote>

 

Good (BUG) hunting,

Gene S. Bergen NORWAY

 

3 REPLIES 3
Former F-Secure Employee

Re: Minor BUG: Online F-Secure Health Check wants to use 'OLD JAVA VERSION'

Hi Gene,

 

Thank you for pointing this out. That was a side-effect for a quick fix that were done a few weeks back. We are in the process of doing Service Release 2 which will eliminate the warning. This is coming very soon.

 

If you don't mind sharing the URL that you have tested it on it would be a great help. Thanks again.

 

Rgds,

Akhiri

Maintenance Manager

F-Secure

Scholar

Re: Minor BUG: Online F-Secure Health Check wants to use 'OLD JAVA VERSION'

The URL i use to access the online 'Health Check' is:

 

http://www.f-secure.com/en/web/home_global/free-tools?ftcid=ft041&secid=se128

 

Now where I got it from, I don't know for sure.

I've been using NextGenTel's OEM version of F-Secure as my security software for years.

Perhaps I read in their information or on your FaceBook Community Page.

 

Greetings,

Gene, Bergen NORWAY

 

Former F-Secure Employee

Re: Minor BUG: Online F-Secure Health Check wants to use 'OLD JAVA VERSION'

Hi Gene,

 

Thanks for the quick feedback. We will be releasing it's latest build (SR2) mid next week with a few more fixes. Please do continue testing our products. We will do our best in delivering good products based on continuous feedbacks from active users like you :)

 

Thanks again.

 

Rgds,

Akhiri

Maintenance Manager

F-Secure